主要内容从这里开始

推荐环境、插件

为您介绍雅马哈发动机中国网站的推荐环境和插件。

使用雅马哈发动机中国网站(www.yamaha-motor.com.cn 以下,称“本公司网站”)时,我们会推荐给客户使用环境以及为客户介绍本公司网站内使用的相关插件。 如果您在下面介绍的推荐环境以外使用,会产生操作不良的问题,望请理解。

最后更新日期:2018年12月1日

推荐环境

为了能够畅快地浏览本公司网站,我们推荐使用以下环境。若非推荐使用的环境,也能够确认所刊登的相关信息,但存在一部分功能使用受限的可能性。另外,从游戏机等电脑以外的终端登录时,我们无法保证本公司网站的正常操作和显示,敬请谅解。

标准支持浏览器 – 电脑
Microsoft Internet Explorer 11※不用切换版本,在默认设置下都能够浏览。
Google Chrome 最新版/Fire Fox 最新版
标准支持的浏览器 - 智能手机(仅支持智能手机兼容页面)
Android 5以上 |Google Chrome最新版
iOS 9以上 |Safari最新版
Javascript
如果您使用的浏览器中javascript的设置被禁用,则可能无法正常运行或显示。为了能良好使用所有的功能,推荐您在浏览器设定中启用Javascript的设定。
Cookie
为了给访问的客户提供一个更加流畅的浏览环境,本公司网站在问卷网页等一部分的页面中使用Cookie。
如果您在浏览器的设定中拒绝接受Cookie时,则可能存在无法正常运行的情况,请在设定中同意使用Cookie。
安全设置
如果您需要浏览本公司的网站,必须启用TLS1.2或更高版本。请按照以下步骤确认设置。
电脑
[Microsoft Internet Explorer]
请确认 “工具” - >“Internet选项” - >“高级设置”中的“使用TLS1.0”,“使用TLS1.1”和“使用TLS1.2”是否开启。
[Google Chrome、 Firefox]
如果您可以使用最新的浏览器版本,则没有问题。
智能手机/平板
[目标操作系统]
在iOS 5.0.1和Android 4.4之前的标准浏览器环境/需要升级到新的操作系统。
我们建议升级到适用于Android的Android 5或更高版本以及适用于iOS的iOS 9或更高版本。如果您使用的智能手机/平板电脑不支持新操作系统,则需要更换设备。
[目标浏览器]
Chrome 29之前的版本,Fire Fox 26之前的版本/需要升级浏览器版本。请使用最新版本的浏览器。

插件

浏览本公司网站的一些内容时,还需要安装以下插件。